@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900&display=swap');

@font-face {
	font-family: "Banshee";
	src: url('fonts/Banshee-Std-Regular.otf');
	font-weight: normal;
}
@font-face {
	font-family: "Proxima Nova";
	src: url('fonts/ProximaNova-Regular.otf');
	font-weight: normal;
}
@font-face {
	font-family: "Avant Garde";
	src: url('fonts/ITC-Avant-Garde-Gothic-Bold.otf');
	font-weight: bold;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	float: left;
}
.row {
	margin-left: 0;
	margin-right: 0;
}
.no-padding {
	padding-left: 0;
	padding-right: 0;
}
p {
	font-family: "Proxima Nova", sans-serif;
	font-size: 24px;
	line-height: 35px;
	margin-bottom: 1.2em;
}
center {
	width: 100%;
}
.btn {
    text-align: center;
    font-weight: bold;
    font-size: 19px;
    line-height: 20px;
    font-family: "Poppins", sans-serif;
    letter-spacing: 0;
    color: #F05204;
    text-transform: capitalize;
    box-shadow: 0px 5px 15px #0000001A;
    border: 3px solid #F05204;
    border-radius: 34px;
    padding: 20px 30px;
    display: block;
    max-width: 400px;
    margin: 30px 0;
}
.btn:hover {
	text-decoration: none;
	background-color: #F05204;
	color: #fff;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
}
.vertical-center {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    -webkit-box-pack: center;
    justify-content: center;
}
button:focus {
	outline: none!important;
}
.mobile {
	display: none;
}
/*** header ***/
.row__header {
	background: rgb(255,255,255);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(255,255,255,0)) );
	background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100% );
	position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.row__header .nav-item {
	padding: 0 25px;
}
.row__header .nav-link {
	text-align: right;
	font-weight: normal;
	font-size: 18px;
	line-height: 27px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #FFFFFF;
}
.navbar-nav {
	margin: auto;
}
.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,1);
}
.nav-link--current {
	color: #F05204!important;
	text-decoration: underline;
}
.row__header--text-btn {
	background: transparent linear-gradient(72deg, #F05203 0%, #FF9D2B 100%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 5px 15px #0000001A;
	border-radius: 34px;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	line-height: 12px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #FFFFFF!important;
	text-transform: capitalize;
	padding: 15px 25px;
	text-align: center;
}

.headline {
	text-align: center;
	font-weight: bold;
	font-size: 75px;
	line-height: 75px;
	font-family: "Avant Garde", sans-serif;
	letter-spacing: 0;
	color: #FFFFFF;
	text-shadow: 0px 3px 25px #00000080;
	text-transform: uppercase;
}

.headline-script-h2 {
	text-align: center;
	font-family: "Banshee", sans-serif;
	font-size: 148px;
	line-height: 208px;
	color: #1E3C4E;
	text-transform: capitalize;
	opacity: 0.1;
}
.headline-script-h3 {
	text-align: center;
	font-weight: bold;
	font-size: 60px;
	line-height: 75px;
	font-family: "Avant Garde", sans-serif;
	letter-spacing: 0;
	color: #002B43;
	text-transform: uppercase;
	margin-top: -110px;
	margin-bottom: 50px;
}
.row__header--text-btn:hover {
	cursor: pointer;
	-webkit-transform: scale(1.2);
	        transform: scale(1.2);
}
.row__header--text-btn.mobile {
	display: none;
}
/*** section 1 ***/
.row__section1 {
	background-image: url('images/hero-bg.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 300px 0 100px;
}
.row__section1--subheadline {
	text-align: center;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0.72px;
	color: #FFFFFF;
	text-shadow: 0px 3px 6px #00000080;
	text-transform: capitalize;
}
.row__section1--img {
	margin-top: 30px;
	margin-bottom: 30px;
}
/*** section2 ***/
.row__section2 {
	padding: 50px 0;
}
.row__section2--container {
	max-width: 1170px;
}
.row__section2--headline {
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	font-family: "Avant Garde", sans-serif;
	letter-spacing: 5.6px;
	color: #000000;
	text-transform: uppercase;
}
.row__section2--complogo {
	max-width: 150px;
	margin: 20px 15px;
}
/*** section3 ***/
.row__section3 {
	background-image: url('images/roger-about.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 50px 0;
}
.row__section3--container {
	max-width: 1500px;
}
.row__section3--left {
	background-color: rgba(255,255,255,0.9);
	padding: 50px;
}
.row__section3--rhlogo {
	margin-top: -30px;
}
.row__section3--headline h2 {
	text-align: center;
	font-family: "Banshee", sans-serif;
	font-size: 148px;
	line-height: 208px;
	color: #1E3C4E;
	text-transform: capitalize;
	opacity: 0.1;
}
.row__section3--headline h3 {
	text-align: left;
	font: Bold 24px/35px Poppins;
	letter-spacing: 0;
	color: #8FBB23;
	text-transform: uppercase;
	margin-top: -130px;
}
.row__section3--link {
	text-align: left;
	font-family: "Poppins", sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #F05204;
	text-transform: capitalize;
}
/*** section4 ***/
.row__section4 {
	background-color: #002B43;
	padding: 100px 0;
}
.row__section4--headline {
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-weight: bold;
	font-size: 44px;
	letter-spacing: 0;
	color: #8FBB23;
	text-transform: capitalize;
}
.row__section4--subheadline {
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-size: 26px;
	line-height: 39px;
	font-weight: normal;
	letter-spacing: 0;
	color: #FFFFFF;
}
.row__section4--btn {
	font-family: "Poppins", sans-serif;
	font-size: 19px;
	font-weight: bold;
	letter-spacing: 0;
	color: #FFFFFF!important;
	text-transform: capitalize;
	background: transparent linear-gradient(256deg, #FF9D2B 0%, #F05203 100%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 5px 15px #0000001A;
	border-radius: 34px;
	padding: 20px 30px;
	display: block;
    max-width: 400px;
	margin: auto;
}
.row__section4--btn:hover {
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
}
/*** section5 ***/
.row__section5 {
	padding: 100px;
}
.row__section5--subheadline {
	text-align: center;
	font-family: "Banshee", sans-serif;
	font-size: 181px;
	line-height: 253px;
	letter-spacing: 0;
	color: #1E3C4E;
	text-transform: capitalize;
	opacity: 0.1;
}
.row__section5--headline {
	text-align: center;
	font-family: "Avant Garde", sans-serif;
	font-weight: bold;
	font-size: 75px;
	letter-spacing: 0;
	text-transform: uppercase;
	max-width: 665px;
	margin: -100px auto 100px;
	color: #002B43;
}
.row__section5--headline span {
	color: #8FBB23;
}
.row__section5--vlogimg {
	margin-bottom: 20px;
}
.row__section5--vlogtitle {
	text-align: left;
	font-family: "Poppins", sans-serif;
	font-size: 24px;
	line-height: 36px;
	font-weight: bold;
	letter-spacing: 0;
	color: #002B43;
	text-transform: capitalize;
}
.row__section5--vlogmeta {
	text-align: left;
	font-family: "Proxima Nova", sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
	letter-spacing: 0;
	color: #5D5D5D;
}
.row__section5--subscribe {
	background: #F7F8FA 0% 0% no-repeat padding-box;
	border: 0.25px solid #A7A7A7;
	border-radius: 3px;
	padding: 30px 80px;
}
.row__section5--subscribe-headline {
	text-align: left;
	font-family: "Poppins", sans-serif;
	font-size: 26px;
	line-height: 39px;
	font-weight: 400;
	letter-spacing: 0;
	color: #002B43;
	text-transform: capitalize;
	margin-bottom: 0;
}
.row__section5--subscribe-meta {
	text-align: left;
	font-size: 18px;
	line-height: 35px;
	font-family: "Proxima Nova", sans-serif;
	letter-spacing: 0;
	color: #767676;
	margin-bottom: 0;
}
.row__section5__subscribe-btn {
	background: #CC0001 0% 0% no-repeat padding-box;
	border-radius: 3px;
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 0;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 15px 30px;
	display: block;
	margin-top: 15px;
}
.row__section5__subscribe-btn:hover {
	color: #fff;
	text-decoration: none;
}
.row__section5--discover-btn {
	text-align: center;
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #F05204;
	text-transform: capitalize;
	box-shadow: 0px 5px 15px #0000001A;
	border: 3px solid #F05204;
	border-radius: 34px;
	padding: 20px 30px;
	display: block;
	max-width: 300px;
	margin: 30px auto;
}
.row__section5--discover-btn:hover {
	text-decoration: none;
	background-color: #F05204;
	color: #fff;
}
/*** section6 ***/
.row__section6 {
	padding: 100px 0;
	background-image: url('images/roger-mission-bg.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.row__section6--headline {
	text-align: left;
	font-family: "Avant Garde", sans-serif;
	font-size: 75px;
	line-height: 75px;
	font-weight: bold;
	letter-spacing: 0;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 0.7em;
}
.row__section6--subheadline {
	text-align: left;
	font-family: "Poppins", sans-serif;
	font-size: 45px;
	line-height: 50px;
	font-weight: bold;
	letter-spacing: 0;
	color: #FFFFFF;
	text-transform: capitalize;
	margin-bottom: 1em;
}
.row__section6--text {
	text-align: left;
	font-family: "Poppins", sans-serif;
	font-size: 26px;
	line-height: 39px;
	font-weight: 400;
	letter-spacing: 0.65px;
	color: #FFFFFF;
	margin-bottom: 1em;
}
.row__section6--btn {
	background: transparent -webkit-gradient(linear, left top, left bottom, from(#FF9D2B), to(#F05203)) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(180deg, #FF9D2B 0%, #F05203 100%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 5px 15px #0000001A;
	border-radius: 34px;
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	letter-spacing: 0;
	color: #FFFFFF!important;
	text-transform: capitalize;
	padding: 20px 30px;
	display: block;
	max-width: 300px;
}
/*** section7 ***/
.row__section7 {
	padding: 100px 0;
	background-color: #F7F8FA;
}
.row__section7--subheadline {
	text-align: center;
	font-family: "Banshee", sans-serif;
	font-size: 181px;
	line-height: 253px;
	letter-spacing: 0;
	color: #1E3C4E;
	text-transform: capitalize;
	opacity: 0.1;
}
.row__section7--headline {
	text-align: center;
	font-family: "Avant Garde", sans-serif;
	font-weight: bold;
	font-size: 75px;
	letter-spacing: 0;
	text-transform: uppercase;
	max-width: 665px;
	margin: -100px auto 100px;
	color: #002B43;
}
.row__section7--headline span {
	color: #8FBB23;
}
.section7__blog-row--item {
	background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.25px solid #B4B4B4;
    margin: 0 0.5%;
    max-width: 32%;
}
.blog-row__meta {
	padding: 10px;
}
.blog-row__author-name {
	text-align: left;
	font-family: "Arial", sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 1em;
	letter-spacing: -0.07px;
	color: #1C1F28;
	margin-bottom: 0;
}
.blog-row__date-time {
	text-align: left;
	font-size: 14px;
	line-height: 28px;
	font-family: "Arial", sans-serif;
	letter-spacing: -0.07px;
	color: #9297A2;
	margin-top: 0;
}
.blog-row__reactions .container-fluid {
	padding: 5px;
	border-bottom: 1px solid #A0A4AE;
	margin: 0 10px;
}
.blog-row__reactions .container-fluid:last-child {
	border-bottom: 0px;
}
.blog-row__reaction-icons,
.blog-row__reaction-numbers {
	font-size: 14px;
	line-height: 28px;
	font-family: "Arial", sans-serif;
	letter-spacing: -0.07px;
	color: #A0A4AE;
	margin-bottom: 0;
}
.blog-row__reaction-numbers {
	text-align: right;
}
.blog-row__post-description {
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	font-family: "Arial", sans-serif;
	letter-spacing: 0;
	color: #151822;
	padding: 0 15px;
}
.blog-row__like-comment-share {
	font-size: 14px;
    line-height: 1em;
    font-family: "Arial", sans-serif;
    letter-spacing: -0.07px;
    color: #A0A4AE;
    vertical-align: middle;
	margin-bottom: 0;
	padding: 5px;
}
.blog-row__like-comment-share img {
	margin-top: -5px;
}
.blog-row__comment-field {
	background: #F2F3F5 0% 0% no-repeat padding-box;
	border: 1px solid #CCD0D5;
	border-radius: 14px;
	font-weight: normal;
	font-size: 10px;
	line-height: 1em;
	font-family: "Arial", sans-serif;
	letter-spacing: -0.04px;
	color: #8D949F;
	width: 100%;
	padding: 10px;
}
.row__section7--discover-btn {
	text-align: center;
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #F05204;
	text-transform: capitalize;
	box-shadow: 0px 5px 15px #0000001A;
	border: 3px solid #F05204;
	border-radius: 34px;
	padding: 20px 30px;
	display: block;
	max-width: 300px;
	margin: 30px auto;
}
.row__section7--discover-btn:hover {
	text-decoration: none;
	background-color: #F05204;
	color: #fff;
}
/*** section8 ***/
.row__section8 {
	padding: 100px 0;
}
.row__section8--subheadline {
	text-align: center;
	font-family: "Banshee", sans-serif;
	font-size: 181px;
	line-height: 253px;
	letter-spacing: 0;
	color: #1E3C4E;
	text-transform: capitalize;
	opacity: 0.1;
}
.row__section8--headline {
	text-align: center;
	font-family: "Avant Garde", sans-serif;
	font-weight: bold;
	font-size: 75px;
	letter-spacing: 0;
	text-transform: uppercase;
	margin: -120px auto 0px;
	color: #002B43;
}
.row__section8--headline span {
	color: #8FBB23;
}
.row__section8--company-description {
	text-align: left;
	font-weight: normal;
	font-size: 24px;
	line-height: 35px;
	font-family: "Proxima Nova", sans-serif;
	letter-spacing: 0;
	color: #383838;
}
.row__section8--discover-btn {
	text-align: center;
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #F05204;
	text-transform: capitalize;
	box-shadow: 0px 5px 15px #0000001A;
	border: 3px solid #F05204;
	border-radius: 34px;
	padding: 20px 30px;
	display: block;
	max-width: 440px;
	margin: 30px auto;
}
.row__section8--discover-btn:hover {
	text-decoration: none;
	background-color: #F05204;
	color: #fff;
}
/*** section9 ***/
.row__section9 {
	padding: 100px 0;
	background-image: url('images/social-bg.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.row__section9--subheadline {
	text-align: center;
	font-family: "Banshee", sans-serif;
	font-size: 181px;
	line-height: 253px;
	letter-spacing: 0;
	color: #1E3C4E;
	text-transform: capitalize;
	opacity: 1;
}
.row__section9--headline {
	text-align: center;
	font-family: "Avant Garde", sans-serif;
	font-weight: bold;
	font-size: 75px;
	letter-spacing: 0;
	text-transform: uppercase;
	margin: -120px auto 0px;
	color: #fff;
	display: block;
}
.row__section9--headline span {
	color: #8FBB23;
}
.row__section9--subheadline2 {
	text-align: center;
	font-weight: 400;
	font-size: 36px;
	line-height:43px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.row__section9--social-counter {
	background: transparent -webkit-gradient(linear, left top, left bottom, from(#FF9D2B), to(#F05203)) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(180deg, #FF9D2B 0%, #F05203 100%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 5px 15px #0000001A;
	border-radius: 4px;
	padding: 0px;
	float: left;
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.row__section9__social-counter--left {
	width: 80%;
}
.row__section9__social-counter--right {
	width: 20%;
	background-image: url('images/social-counter-right-bg.png');
	background-position: center left;
	background-size: cover;
	background-repeat: no-repeat;
}
.row__section9__social-counter--left p {
	color: #fff;
	font-family: "Proxima Nova", sans-serif;
	font-size: 16px;
	line-height: 1em;
	margin-bottom: 0;
	padding: 20px 0 20px 10px;
}
.row__section9__social-counter--right p {
	color: #000;
	font-family: "Proxima Nova", sans-serif;
	font-size: 16px;
	line-height: 1em;
	margin-bottom: 0;
	text-align: center;
	padding: 20px 0px 20px 0;
}
.row__section9 .row {
	margin-bottom: 20px;
}
.row__section9--connect-btn {
	font-weight: bold;
	font-size: 22px;
	line-height: 32px;
	font-family: "Proxima Nova", sans-serif;
	letter-spacing: 0;
	color: #F05203 !important;
	text-transform: capitalize;
	text-align: center;
	display: block;
}
.row__section9--connect-btn:hover {
	text-decoration: none;
	cursor: pointer;
}
/*** section10 ***/
.row__section10 {
	padding: 100px 0;
	background-image: url('images/studio-bg.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.row__section10--headline {
	text-align: left;
	font-weight: bold;
	font-size: 44px;
	line-height: 50px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	text-transform: capitalize;
}
.row__section10--ebook-img {
	mix-blend-mode: multiply;
}
.row__section10--headline span {
	color: #8FBB23;
}
.row__section10--text {
	text-align: left;
	font-weight: normal;
	font-size: 24px;
	line-height: 35px;
	font-family: "Proxima Nova", sans-serif;
	letter-spacing: 0;
	color: #383838;
}
.row__section10--btn {
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #FFFFFF;
	text-transform: capitalize;
	background: transparent linear-gradient(257deg, #FF9D2B 0%, #F05203 100%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 5px 15px #0000001A;
	border-radius: 34px;
	padding: 20px 30px;
}
.row__section10--btn:hover {
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}
/*** section11 ***/
.row__section11 {
	padding: 100px 0 100px 600px;
	background-image: url('images/roger-event-photobg.png');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover;
	overflow: hidden;
}
.row__section11--subheadline {
	text-align: left;
	font-family: "Banshee", sans-serif;
	font-size: 181px;
	line-height: 253px;
	letter-spacing: 0;
	color: #fff;
	text-transform: capitalize;
	opacity: 0.38;
}
.row__section11--headline {
	text-align: left;
	font-family: "Avant Garde", sans-serif;
	font-weight: bold;
	font-size: 75px;
	letter-spacing: 0;
	text-transform: uppercase;
	margin: -120px auto 0px;
	color: #fff;
	display: block;
}
.row__section11--headline span {
	color: #8FBB23;
}
.row__section11--subheadline2 {
	text-align: left;
	font-weight: medium;
	font-size: 36px;
	line-height:43px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.event-carousel__items {
	background-color: #fff;
	border-radius: 4px;
	overflow: hidden;
	padding-bottom: 20px;
	min-height: 530px;
}
.event-carousel__title {
	text-align: left;
	font-weight: bold;
	font-size: 26px;
	line-height: 39px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #8FBB23;
	padding: 20px 20px 0;
}
.event-carousel__location {
	text-align: left;
	font-weight: bold;
	font-size: 19px;
	line-height: 22px;
	font-family: "Proxima Nova", sans-serif;
	letter-spacing: 0;
	color: #383838;
	padding: 0 20px;
}
.event-carousel__date-time {
	text-align: left;
	font-weight: bold;
	font-size: 19px;
	line-height: 22px;
	font-family: "Proxima Nova", sans-serif;
	letter-spacing: 0;
	color: #383838;
	padding: 0 20px;
}
.event-carousel__event-link {
	text-align: right;
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #F05203!important;
	text-transform: capitalize;
	padding: 0 20px;
}
.event-carousel__event-link img {
	max-width: 20px;
	display: inline!important;
}
.owl-carousel .owl-nav button.owl-prev {
	background-color: #fff;
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 50px;
    padding-bottom: 10px;
    position: absolute;
    top: -66px;
    right: 70px;
}
.owl-carousel .owl-nav button.owl-next {
	background-color: #fff;
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 50px;
    padding-bottom: 10px;
    position: absolute;
    top: -66px;
    right: 0px;
}
.owl-carousel .owl-nav button.owl-prev span,
.owl-carousel .owl-nav button.owl-next span {
	font-size: 50px;
    line-height: 1em;
    margin-top: -15px;
    display: block;
    margin-left: -1px;
}
.carousel-control-prev {
	opacity: 1;
	width: 32px;
	height: 32px;
	top: -50px;
	right: 100px;
	left: auto;
}
.carousel-control-next {
	opacity: 1;
	width: 32px;
	height: 32px;
	top: -50px;
	right: 50px;
	left: auto;
}
.carousel-control-prev-icon {
	background-image: url('images/left-arrow-circle-icon.svg');
	width: 32px;
	height: 32px;
}
.carousel-control-next-icon {
	background-image: url('images/right-arrow-circle-icon.svg');
	width: 32px;
	height: 32px;
}
.row__section11--btn {
	text-align: left;
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #F05204;
	text-transform: capitalize;
	box-shadow: 0px 5px 15px #0000001A;
	border: 3px solid #F05204;
	border-radius: 34px;
	padding: 20px 30px;
	float: right;
	margin-top: 50px;
}
.row__section11--btn:hover {
	text-decoration: none;
	color: #F05204;
}
/*** section12 ***/
.row__section12 {
	padding: 100px 0;
}
.row__section12--headline {
	text-align: center;
	font-weight: bold;
	font-size: 44px;
	line-height: 50px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #8FBB23;
	text-transform: capitalize;
}
.row__section12--subheadline {
	text-align: center;
	font-weight: normal;
	font-size: 26px;
	line-height: 39px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #383838;
}
.row__section12--btn {
	text-align: center;
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #FFFFFF;
	text-transform: capitalize;
	background: transparent linear-gradient(257deg, #FF9D2B 0%, #F05203 100%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 5px 15px #0000001A;
	border-radius: 34px;
	padding: 20px 30px;
	display: block;
	margin: 20px auto 0;
	max-width: 270px;
}
.row__section12--btn:hover {
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}
/*** footer ***/
.row__footer {
	background-image: url('images/footer-bg.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 100px 0 0;
}
.row__footer--social-icons {
	margin: 20px 10px ;
}
.row__footer--headline {
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	line-height:39px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #8FBB23;
}
.row__footer--subheadline {
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	line-height:35px;
	font-family: "Proxima Nova", sans-serif;
	letter-spacing: 0;
	color: #fff;
	display: block;
	max-width: 600px;
	margin: auto;
}
.row__footer--btn {
	text-align: center;
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
	color: #FFFFFF;
	text-transform: capitalize;
	background: transparent linear-gradient(257deg, #FF9D2B 0%, #F05203 100%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 5px 15px #0000001A;
	border-radius: 34px;
	padding: 20px 30px;
	display: block;
	margin: 20px auto 0;
	max-width: 270px;
}
.row__footer--btn:hover {
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}
.row__footer--copyright {
	margin-top: 30px;
	margin-bottom: 20px;
}
.row__footer--copyright p,
.row__footer--copyright p a {
	text-align: center;
	font-weight: normal;
	font-size: 16px;
	line-height: 1em;
	font-family: "Proxima Nova", sans-serif;
	letter-spacing: 0;
	color: #FFFFFF;
	margin-bottom: 0
}

/*** responsive ***/
@media all and (max-width: 1025px) {
	.row__header--logo {
		max-width: 150px;
	}
	.row__header .nav-link {
		font-size: 14px;
		padding-left: 0;
		padding-right: 0;
	}
	p,
	.row__section6--text,
	.row__section8--company-description,
	.row__section10--text,
	.row__section5--vlogtitle,
	.row__section5--vlogmeta {
		font-size: 18px;
		line-height: 1.5em;
	}
	.row__section3--headline h2,
	.row__section5--subheadline,
	.row__section5--subheadline,
	.row__section8--subheadline,
	.row__section9--subheadline,
	.row__section11--subheadline	{
		font-size: 80px;
		line-height: 1.5em;
	}
	.row__section3--rhlogo {
		max-width: 100%;
	}
	.row__section5--vlogimg {
		width: 100%;
	}
	.row__section5--headline,
	.row__section6--headline,
	.row__section8--headline,
	.row__section9--headline,
	.row__section11--headline {
		font-size: 50px;
	}
	.row__section11 {
		background-position: -100px top;
		padding: 100px 0 100px 400px;
	}
	.row__section7 {
		padding: 50px 0;
	}

}
@media all and (max-width: 813px) {
	.img-fluid {
		margin: 30px auto;
		display: block;
	}
	.non-mobile {
		display: none!important;
	}
	.mobile {
		display: block;
	}
	.vertical-center {
		display: block;
	}
	.btn {
		margin: 30px auto;
		padding: 15px 10px;
		font-size: 18px;
		line-height: 1em;
	}
	.row__header--logo {
		margin: 0;
	}
	.row__section5--headline, .row__section6--headline, .row__section8--headline, .row__section9--headline, .row__section11--headline {
		font-size: 50px;
		margin: -45px auto 20px;
	}
	.row__header .nav-item {
		padding: 0 5px;
	}
	.row__section5--subscribe {
		padding: 10px;
	}
	.row__section5--subscribe-img {
		float: none;
		display: block;
		margin: auto;
	}
	.row__section5--subscribe-headline {
		text-align: center;
	}
	.row__section5--subscribe-meta {
		text-align: center;
	}
	.row__section5__subscribe-btn {
		display: block;
		margin: auto;
	}
	.row__section10--headline {
		font-size: 28px;
		line-height: 1.5em;
		text-align: center;
	}
	.row__section11 {
		padding: 50px 0;
		background-position: top right;
	}
	.row__section11--subheadline {
		text-align: center;
	}
	.row__section11--headline {
		text-align: center;
	}
	.row__section11--subheadline2 {
		text-align: center;
		font-size: 26px;
		line-height: 1.5em;
	}
	.carousel-control-prev,
	.owl-carousel .owl-nav button.owl-prev {
		left: 0;
		right: auto;
	}
	.carousel-control-next,
	.owl-carousel .owl-nav button.owl-next {
		right: 0;
	}
	.event-carousel__items {
		margin-bottom: 20px;
	}
	.row__section11--btn {
		float: none;
		display: block;
		text-align: center;
	}
	.row__footer {
		/* background-image: url('images/footer-bg-mobile.png'); */
		background-image: url('images/footer-bg-m.png ');
	}
	.row__footer--copyright p {
		margin-bottom: 1em;
	}
	.row__footer--influex-logo {
		display: block;
		float: none!important;
		margin: auto;
	}
}
@media all and (max-width: 736px) {
	.navbar-nav {
		background-color: rgba(0,0,0,0.8);
	}
	.row__header .nav-link {
		text-align: center;
	}
	.row__header--text-btn {
		display: none;
	}
	.row__header--text-btn.mobile {
		display: block;
	}
	.row__section3--headline h2, .row__section5--subheadline, .row__section5--subheadline, .row__section8--subheadline, .row__section9--subheadline, .row__section11--subheadline {
		font-size: 60px;
	}

	.row__section3--headline h3 {
		margin-top: -40px;
	}
	.row__section5 {
		padding: 50px 0;
	}

	.row__section6--subheadline {
		font-size: 24px;
		line-height: 1.5em;
	}
	.section7__blog-row--item {
		max-width: 100%;
		margin-bottom: 20px;
	}
	.event-carousel__items {
		min-height: auto;
	}
	.row__footer--social-icons {
		width:40px;
	}
}
@media all and (max-width:600px) {
	.vertical-center {
		display: block;
	}
}
@media all and (max-width:415px) {
	.row__section5--headline, .row__section6--headline, .row__section8--headline, .row__section9--headline, .row__section11--headline {
		font-size: 36px;
	}
	.row__section9__social-counter--left p {
		padding: 10px 0 10px 10px;
	}
	.row__section9 img {
		margin-bottom: 30px;
	}
	.row__section11--subheadline2 {
		margin-bottom: 65px;
	}
	.row__section11--btn {
		margin-top: 20px;
	}
}
